Cyberduck Mountain Duck CLI

#10119 closed defect (worksforme)

How to remove "saved password" from Cryptomator vault

Reported by: linberg42 Owned by:
Priority: normal Milestone:
Component: cryptomator Version: 6.2.10
Severity: normal Keywords: Cryptomator password
Cc: Architecture:
Platform:

Description

In Windows 10, I checked "save password" when I opened a Cryptomator vault. Now the password is saved even after I exit Cyberduck and re-connect. I don't want the password to be permanently saved. How do I remove the password? I did some searching and found the user.config file. But I could not find the Cryptomator password and I am not sure what I am looking for. Please help. Thanks!

Change History (4)

comment:1 follow-up: Changed on Nov 27, 2017 at 12:42:37 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

In user.config, delete the entry Cryptomator Passphrase ….

comment:2 in reply to: ↑ 1 Changed on Jun 28, 2019 at 8:53:34 AM by skrauss

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Replying to dkocher:

In user.config, delete the entry Cryptomator Passphrase ….

As far as I see this works no longer with today's version 3.1.0. What is the solution today to delete a once saved vault password? I deleted the whole Cryptomator line in user.config with no success. Not even deinstalling mountainduck including manually deleting all appdata by mountainduck did help. In my oppinion it is quite an essential security-feature to be able to delete a saved vault-password.

comment:3 Changed on Jun 30, 2019 at 10:02:42 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

We no longer save credentials in the user configuration file.

  • On macOS, manage your passwords with Keychain Access.app on Mac). Refer to Keychain for Mac: Keychain Access overview.
  • On Windows, passwords are saved in the Credential Manager. You can view and delete your saved login information in Control Panel → User Accounts → Credential Manager → Windows Credentials.

comment:4 Changed on Jun 30, 2019 at 10:02:48 AM by dkocher

  • Component changed from core to cryptomator
Note: See TracTickets for help on using tickets.
swiss made software